iMovie 10 élargit sa compatibilité à tous les Mac prenant en charge Mavericks

Stéphane Moussie |

La première mise à jour d'iMovie 10 [10.0.1 – Français – 13,99 € – OS X 10.9 – 1,94 Go – Apple] retire une restriction qui l'empêchait de fonctionner sur des Mac relativement anciens. La nouvelle version d'iMovie est désormais utilisable sur tous les Mac compatibles avec Mavericks. Il fallait jusqu'à aujourd'hui disposer d'un Mac dont la carte graphique prenait en charge OpenCL (lire : iMovie 10 ne fonctionne pas sans OpenCL). iMovie 10 nécessite par ailleurs 2 Go de RAM minimum — 4 Go sont recommandés.

Des problèmes de fiabilité lors de la mise à jour de projets et événements dans des versions antérieures d’iMovie ont été également corrigés. Apple a encore du travail à faire sur iMovie 10 : le logiciel n'est toujours pas compatible avec iMovie iOS.


Tags
avatar 1antoine1 | 

Le nouveau iMovie est vraiment plus clair et simple qu'avant! Et donne à mon avis déjà un aperçu niveau design du futur MacOS! Top

avatar Yanik | 

IMovie 10 est surtout une belle horreur ergonomique indigne d'Apple.Les reproches qui lui sont faits sur l'App.store sont parfaitement justifiés. A faire fuir à toutes jambes les débutants. Et ma Sony pourtant récente n'est même pas reconnue.
Dommage de gâcher ainsi les quelques avancées prometteuses proposées.

avatar tewis | 

@Yanik :
Au contraire, je trouve la nouvelle version beaucoup plus claire et simple a utiliser, et surtout beaucoup moins plantogène que l'ancienne version !

avatar Yanik | 

PS pour les inquiets : pas de panique, l'ancienne version est toujours là, dans les Applications.

avatar jujuv71 | 

@Yanik :
Ah bon ???? Je ne l'ai pas vu lors de la clean install de Mavericks...

avatar Wolf | 

Et a part iMovie on peut utiliser quoi ?

avatar Yanik | 

@tewis

Vu les commentaires sur l'App.Store, tu dois être parmi les rares qui l'apprécie ! La gestion des événements et des projets est lamentable, et il y a de nombreux bugs.

CONNEXION UTILISATEUR